body, p, td {font-family: Arial CE, Geneva CE, Arial, sans-serif CE, sans-serif; font-size: 12px;}
a {color:#333333;}
a:hover {color: #193370}
h3 {font-size:11pt}
.tyden {padding-left:10pt; padding-right:10pt; font-size: 12px; text-decoration: none;}
.zapas0 {font-size: 11px; text-decoration: none; padding-left:4px; padding-right:4px;  padding-top: 4px; padding-bottom: 4px;}
.zapas {font-weight: bold; font-size: 11px; text-decoration: none; padding-left:4px; padding-right:4px;  padding-top: 4px; padding-bottom: 4px;}
.drop {text-decoration:none; font-size:12px;  font-weight: bold; color:#000000; line-height: 16px;}
.historie {padding-left:1pt; padding-right:1pt; font-size: 12px; font-weight: bold; text-decoration: none}
.stadion {padding-left:3pt; padding-right:3pt; font-size: 12px; text-decoration: none; line-height: 14pt;}
.StadionO {font-size: 12px; text-decoration: none; font-weight: bold; color:#205aa7;}
.klub {padding-left:3pt; padding-right:3pt; font-size: 9pt; text-decoration: none; line-height: 15px;}
.klubAc {padding-left:3pt; padding-right:3pt; font-size: 12pt; text-decoration: none; font-weight: bold;}
.vstup {padding-left:5px; padding-right:5px; font-size: 12px; text-decoration: none; line-height: 18px;}
.vstupO {font-size: 9pt; color:#205aa7;}
.soupiska {font-size: 12px;}
.soupiska8 {padding-left:3pt; padding-right:3pt; font-size: 8pt; text-decoration: none;}
.nadpis {font-size: 16px; color:#ffffff; vertical-align: middle;}
.nadpis1 {font-size:16px; font-weight: bold;}
.soupiskaJ {padding-left:18px; padding-right:12pt; font-size: 12px;}
.soupiskaC {padding-left:7pt; font-size: 12pt; text-decoration: none;}
.KartaRed {padding-left:3pt; padding-right:3pt; font-size: 10pt; font-weight: bold; color:#ad192a; text-align : right;}
.KartaRed3 {padding-left:3pt; padding-right:3pt; font-size: 8pt; font-weight: bold; color:#ad192a; text-align : right;}
.forum {padding-left:3pt; padding-right:3pt; font-size: 8pt; color:#003399;}
.kartaWhite {padding-left:3pt; padding-right:3pt; font-size: 12px; color:#ffffff;}
.kartaText {padding-left:3pt; padding-right:3pt; font-size: 10pt; font-weight: bold;}
.kartaJmeno {font-size: 18pt;}
.Font10W {font-size: 10pt; color:#ffffff;}
.Font10B {font-size: 10pt; color:#000000;}
.bold {font-weight: bold;}
.podr {font-size: 10px; color:#ffffff; text-decoration: none;}
.table {font-size: 14px; color:#ffffff; font-weight: bold;}
.table2 {font-size: 14px; color:#205aa6; font-weight: bold;}
.tablenadpis {font-size: 19px; color:#ffffff;}
.tablemenu {font-size: 12px; color:#000000; font-weight: bold;}
.lineheight {line-height: 17px; vertical-align: middle;}
.sloupec {border-right : 2px dotted #ffcc33;}
.uspechy {padding-left:18px; background-color : #ffffcc;}
.uspechy1 {padding-left:18px; background-color : #ffffff;}
.fanshop_more {font-size: 14px; color:#ffffff; font-weight: bold;}
.fanshop2 {font-size: 14px; color:#003399;}
.fotogalerie {font-size: 10px;}
.cervena {BACKGROUND: red;}
.zluta {BACKGROUND: #99ccff;}
.hymnynadpis {padding-left:3pt; padding-right:3pt; font-size: 14pt; text-decoration: none; font-weight: bold;}
.hymnynadpis2 {padding-left:3pt; padding-right:3pt; font-size: 12pt; text-decoration: none; font-weight: bold;}
.hymnyrok {padding-left:3pt; padding-right:3pt; font-size: 10pt; text-decoration: none;}
.napoj {padding-left:3pt; padding-right:3pt; font-size: 10pt; font-weight: bold; color:#08108C; text-align : left;}
.napoj0 {padding-left:3pt; padding-right:3pt; font-size: 11pt; font-weight: bold; color:#ad192a; text-align : left;}
.oko {font-size: 10px; color:#000000; font-weight: bold; text-decoration: none;}
.oko2 {font-size: 11px; color:#000000; font-weight: bold; text-decoration: none;}
.ruka {CURSOR: hand;}